Ask Your Question
0

internal error 2908 and error 1935 on 3.5.2 [closed]

asked 2012-04-27 01:07:36 +0200

Andreas gravatar image

updated 2015-10-15 23:43:22 +0200

Alex Kemp gravatar image

I tried to upgrade to 3.5.2 and get internal error 2908 and error 1935 on W7 x86.

I have uninstalled 3.4, deleted all entries in registry relating libreoffice and openoffice, changed to administration user, changed msconfig to start w/o services and startup processes (had to manually start Windows Installer), but always the same result. I also downloaded from different sources (LibreOffice.com and Chip.de)

Please help

edit retag flag offensive reopen merge delete

Closed for the following reason the question is answered, right answer was accepted by Alex Kemp
close date 2015-10-15 23:43:32.189877

3 Answers

Sort by » oldest newest most voted
2

answered 2012-05-21 01:58:26 +0200

Dennis Roczek gravatar image

I did the search: http://user.services.openoffice.org/en/forum/viewtopic.php?p=3839#p3839 and followed discussion gives you a step by step solution!

edit flag offensive delete link more
0

answered 2012-05-19 18:46:50 +0200

rrbd gravatar image

With some more detailed information it would be much more easy to help you. 3.4.what? 64Bit? Might be Bug 46519 - embedded VC++ runtime install fails (error code 1935) or Bug 36677 - Uninstall Problems with MSI on Windows 7 64bit. Try 3.4.5 (or 3.4.6 (I did not test 3.4.6)) or an uninstall tool to delete all parts of 3.4.4 before you install a LibO 3.5

edit flag offensive delete link more
0

answered 2012-04-27 08:13:05 +0200

mahfiaz gravatar image

This problem has been around for a while: search on OpenOffice forum

edit flag offensive delete link more

Question Tools

Stats

Asked: 2012-04-27 01:07:36 +0200

Seen: 2,651 times

Last updated: May 21 '12